/* dicobweb */

html, body {
    width: 100%;
    overflow-x: hidden; 
}

h2 {
    text-align: center;
}
nav{
    width:100%;
    margin-top: 0; 
}
.nav-item:hover{
    background: #fc0606;
}
.numero{
    margin-top: 20px;
    font-size: 20px;
    color: #fff;
    float: left;
}

footer hr {
    border-color: #f1f1f1;
    background-color: #f1f1f1;
}

.btn-circle {
    width: 75px;
    height: 75px;
    margin-top: 35%;
    -webkit-transition: background 0.4s ease-in-out;
    -moz-transition: background 0.4s ease-in-out;
    -o-transition: background 0.4s ease-in-out;
    transition: background 0.4s ease-in-out;
    color: #FFF;
    border-radius: 50% !important;
    background: rgba(0, 0, 0, 0.5);
}

.btn-circle:focus, .btn-circle:hover {
    color: #000;
    outline: none;
    box-shadow: none;
    background: rgba(255, 165, 210, 0.5);
}


.back-to-top {
    display: none; 
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 50px;
    height: 50px;
    z-index: 1;
}

section {
    font-family: 'Lora';
}
strong{
    color: #fa0a0a;
}
/*Stylo css de productos*/
article{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: auto;
    text-align: center;
}

.proyecto{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.iten1{
    flex-grow: 1;
    width: auto;
}
.iten2{
    flex-grow: 1;
    width: auto;
}
.iten3{
    flex-grow: 1;
    width: auto;
}


.proyecto img{
    width: 80%;
    height: auto;
    transition: 2s;
    padding-bottom: 20px;
}
/*------------*/


#logo {
    width: 100%;
    height: auto;
    margin-left: 15%;
    border: 3px solid #d3d3d3;
}
.logofooter{
    width: 20%;
    margin-top: 2%;
}

#testimonial {
    background-color: #f1f1f1;
    padding: 4% 3% 4% 3%;
    margin-bottom: 5%;
}

#lpvolcano {
    width: 100%;
}

#lproses {
    width: 100%;
}

#lpvideo {
    width: 100%;
    height: auto;
}

#elsalvador, #therose, #thecouple {
    margin-bottom: 6%;
}

.film {
    color: #989898;
}

.fa-film {
    font-size: 200%;
    margin-bottom: 10%;
}

footer {
    font-size: 12px;
    color: #989898;
}
.cabeza{
    background: #f03838;    
}
.pies{
    background: #333333;
    color: #fff;
    padding: 2%;
    font-size: 20px;
}
/* Medium devices (desktops and up)*/
@media (min-width: 992px) { 
    header {
    padding-top: 5%;
    }
  
    .btn-circle {
     margin-top: 10%;
    }
  
    .title {
        width: 50%;
        margin-left: 25%;
    }   
  
    section {
        line-height: 30px;
    }
  
    .testimonial-right span {
        font-size: 40px;
    }
    
    .testimonial-right footer {
        font-size: 16px;
    }  
  
    #consuelo {
        width: 50%;
        height: auto;
    }  
}

/-----Icon Pack3--------/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:700|Poppins');
.icon-pack3{
   background-color:#555;  
   padding: 25px;
   position:auto;
}


.icon-pack3 ul li{  
   list-style-type:none;   
   display:table-cell;
   padding:2%;
    
}
.icon-pack3 ul {
    margin-top: 10px;
    float: right;
    /*display:table;
    table-layout:fixed;*/
}

.icon-pack3 ul li a{
    position:relative;
    text-align:center;
    display:block;
    font-size:20px;
    width:40px;
    height: 40px;
    line-height:40px;
    background-color:#fff;
    transition:.5s;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    border-radius:50%;
    border:3px solid #fff;
    overflow:hidden;
    z-index:1;
}

.icon-pack3 ul li a .fa{
    color:#262626;
    position:relative;
    transition:.5s;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    z-index:3;
}
.icon-pack3 ul li a:hover .fa{
    color:#fff;
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    cursor:pointer;
}
.icon-pack3 ul li a:before{
    content:"";
    position:absolute;
    top:0%;
    right:100%;
    width:100%;
    height:100%;
    border-radius:50%;
    background-color:tomato;
    transition:.5s;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    z-index:2;
    transform:scale(0);
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -o-transform:scale(0);
}
.icon-pack3 ul li a:hover:before{
    right:0%;
    transform:scale(1);
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -o-transform:scale(1);
    
}
.icon-pack3 ul li:nth-child(1) a:before{
    background-color:#3b5999;
}
.icon-pack3 ul li:nth-child(2) a:before{
    background-color:#dd4b39;
}Calle tetuán 132 local 1ero derecha
.icon-pack3 ul li:nth-child(4) a:before{
    background:-webkit-radial-gradient(circle farthest-corner at 35% 90%, #fec564, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(circle farthest-corner at 0 140%, #fec564, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, rgba(0, 0, 0, 0) 50%), -webkitm2-radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, rgba(0, 0, 0, 0)), -webkit-linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
   background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, rgba(0, 0, 0, 0) 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, rgba(0, 0, 0, 0)), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}
.icon-pack3 ul li:nth-child(3) a:before{
    background-color:#55acee;
}

.icon-pack3 ul li:nth-child(5) a:before{
    background-color:#007bb5;
}
